@charset "shift_jis";

* {
	margin:  0;
	padding:  0;
}
#box{
    margin:0px auto;
    padding:0px;
    width:100%;
    text-align:center;
    border:0px solid #ffffff;
    background-color:#ffffff;
    font-family:sans-serif; 
}

#header{
    margin:0px auto;
    padding:30px 0px;
    font-family:sans-serif; 
    text-align:center;
    position:relative;
    width:100%;
    border:0px solid #ffffff;
    background-color:#ffffff;
}

#footer{
    clear:both;
    margin:0px auto;
    position:relative;
    width:100%;
    margin:0px auto;
    padding:20px 0px;
    border-top:1px solid #000000;
    border-collapse: collapse;
    font-size:12px;
    font-family:sans-serif; 
    text-align:center;
    line-height:180%;
    background-color:#f8f6f8;
}

h1{
    margin: 0px auto;
    font-size: 30px;
    text-align: center;
    color:#333333;
}
h2{
    margin: 0px auto;
    font-size: 24px;
    text-align: center;
    color:#666666;
}
h3{
    margin: 0px auto;
    font-size: 18px;
    text-align: center;
    color:#999999;
}
h4{
    margin: 0px auto;
    padding: 0px 0px 5px 0px;
    font-size: 12px;
    text-align: center;
    color:#999999;
}

h5{
    margin: 0px auto;
    font-size: 10px;
    text-align: center;
    color:#999999;
}




img{
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}

body{
    margin: 0 auto;
    padding: 0px;
    width: 100%;
    font-family:sans-serif; 
}

.name{
    margin:0px auto;
    padding:20px 0px 10px 0px;
    font-size:14px;
    line-height:180%;
    text-align:center;
    color:#666666;
}

.caption{
    clear: both;
    margin: 0px auto;
    padding: 10px 0px;
    font-size: 11px;
    line-height: 180%;
    text-align: center;
    width: 60%;
    color:#808080;
}

.contents{
    margin: 0 auto;
    padding: 20px 0px;
    background-color: #ffffff;
    width: 30%;
    text-align: center;
    line-height: 400%;
}
.contents img{
    width: 100%;
    line-height: 400%;
}

/*diary*/
body#diary{
    background-image:url("diary/img/line.gif");
    background-repeat:repeat;
}

table.diary{
    margin: 0 auto;
    padding: 10px 0px;
    width:70%;
    border-collapse:  collapse;
    border: #ffffff solid 1px;
    background-color: #dcdcdc;
    font-size:12px;
    line-height:150%;
}

.diary th{
    margin: 0 auto;
    padding: 5px 0px;
    width: 15%;
    font-size:13px;
    border: #ffffff solid 2px;
}

.diary td{
    margin: 0 auto;
    padding:5px;
    width: 85%;
    font-size:13px;
    border: #ffffff solid 2px;
}

.subwindow{
    margin: 50px auto;
    padding: 50px 0px;
    width: 70%;
}

.button{
    padding:20px 0px;
    text-align: center;
}

.archive{
    padding:20px 0px;
    font-size:11px;
    text-align: center;
}


/*リンク*/
table.link{
    margin: 0 auto;
    padding: 0px;
    width: 75%;
    border-collapse:  collapse;
    border: #ffffff solid 2px;
}
.link th{
    padding: 10px 10px;
    border:  #ffffff solid 2px;
    border-collapse:  collapse;
    background-color: #9fa0a0;
    color: #ffffff;
    text-align: center;
    font-size:  14px;
}
.link td{
    padding: 10px 5px;
    border:  #ffffff solid 2px;
    border-collapse:  collapse;
    background-color: #dcdddd;
    text-align: left;
    font-size:  12px;
}

/*図書館*/
table.book{
    margin: 20px auto;
    padding: 20px 0px;
    width: 65%;
    border-collapse: collapse;
}
.book td{
    margin: 0px auto;
    padding: 20px 5px 10px 5px;
    border-collapse:  collapse;
    border:  #ffffff solid 10px; 
    background-color: #888084;
    text-align: center;
    line-height: 150%;
    color: #ffffff;
    font-size:  11px;
}

ul{
    margin: 0px auto;
    padding: 5px 0px;
    width:30%;
    background-color: #ffffff;
}
li{
    text-align: left;
    font-size:  12px;
}

/*プロフィール*/
table.profile{
    margin:20px auto;
    padding: 20px 0px;
    width: 50%;
    border-collapse:  collapse;
    border: #ffffff solid 2px;
}
.profile td{
    padding: 10px 5px;
    border:  #ffffff solid 2px;
    border-collapse:  collapse;
    background-color: #e7e7eb;
    text-align: left;
    font-size:  12px;
}

/*道具箱*/
#toolbox{
    margin:0px auto;
    padding:0px;
    width:700px;
    border:#f3f3f3 solid 50px;
    border-collapse:collapse;
    background-color: #ffffff;
}
table.tool{
    margin: 0 auto;
    padding: 0px ;
    width: 700px;
    border-collapse:  collapse;
    border: #ffffff solid 0px;
    background-color: #ffffff;
}
.tool td{
    margin: 0 auto;
    padding: 5px;
    width: 190px;
    border: #ffffff solid 0px;
    border-collapse:  collapse;
    background-color: #ffffff;
    text-align: left;
    font-size:  11px;
}
.tool img{
    display:block;
    margin:0px auto;
}

/*日々作っているもの*/
table.column{
    margin:0px auto;
    padding:0px;
    width:900px;
    border-collapse:collapse;
    border:#f3f3f2 solid 0px;
    background-color:#f3f3f2;
}
.column th{
    margin:0px auto;
    padding:20px 0px 0px 0px;
    border:#ffffff solid 0px;
    text-align:center;
    font-size:12px;
}
.column td{
    margin:0px auto;
    padding:0px 20px;
    width:20%;
    border:#ffffff solid 0px;
    border-collapse:collapse;
    text-align:left;
    font-size:12px;
}
.column img{
    display:block;
    margin:0px auto;
}

/*リンク関係*/
a:link {/*リンクされた文字の色*/
    color: #000000;/*文字の色*/
    text-decoration:underline;/* 下線 */
}
a:visited {/*訪問後の色*/
    color: #800000;/*文字の色*/
    text-decoration:underline;/* 下線 */
}
a:hover {/*カーソルを合わせたときの色*/
    color: #808000;/*文字の色*/
    text-decoration:underline;/* 下線 */
}
a:active {/*クリック中の色*/
    text-decoration:none;/* なし */
}

